/*
 Theme Name:   versatile-v1-02-child
 Theme URI:    http://inmarketingwetrust.com.au/wp-content/themes/versatile-v1-02-child/
 Description:  Versatile v1-02 Child Theme
 Author:       Larissa Mohle
 Author URI:   http://inmarketingwetrust.com.au
 Template:     versatile-v1-02
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  versatile-v1-02-child
*/

@import url("../versatile-v1-02/style.css");



/* =Theme customization starts here
-------------------------------------------------------------- */

h1, h2, h3,  h6 { line-height: 1.0 !important; font-weight: 200 !important;}
h5 { font-family: 'Source Sans Pro' line-height:1.0 !important; font-weight:500;}

.gdlr-styled-box-body { padding: 20px 30px 0px 30px !important; }

.gdlr-button, input[type="button"], input[type="submit"] {margin-bottom: 0px !important;  margin-right: 0px !important; }

.gdlr-header-inner, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner {
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,60,0.1);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
}
#wecanhelp {padding-bottom:0px !important; margin-bottom:0px !important;}
#wecanhelp p {padding-bottom:-6px !important; margin-bottom:-6px !important;}
#love {background-image:url(http://symbiosysdev.com.au/wp-content/uploads/2014/08/arrow-sep2.png); background-repeat:repeat-x; background-position:top center;}
#arrow p {padding-top:-6px !important; margin-top:-6px !important;}
#arrow2 img.freddy {padding-top:-6px !important; margin-top:-6px !important; margin-bottom:-50px !important;}
#arrow2 p {padding-top:-6px !important; margin-top:-6px !important; }

#tree p {padding-bottom:-30px !important; margin-bottom:-30px !important;}

.wpcf7-submit  {  background:#fdc500 !important; }

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea {
padding: 10px 13px !important; display:inline;}

#adwords .gdlr-feature-media-item .gdlr-item-title-wrapper.gdlr-item {
border-left: 8px solid #FFD22A; padding-left: 20px; }

#adwords .gdlr-item-title-wrapper .gdlr-item-title { font-size: 20px !important; font-weight:700 !important; }

#adwords .gdlr-item-title-wrapper .gdlr-item-title-caption {
margin-top: 10px !important;}

#corner-grey {background-image:url(http://symbiosysdev.com.au/wp-content/uploads/2014/08/corner-grey.png); background-repeat:no-repeat; padding:30px 30px 0px 34px; background-position:top left;}

#corner-purple {background-image:url(http://symbiosysdev.com.au/wp-content/uploads/2014/08/corner-purple.png); background-repeat:no-repeat; padding:30px 30px 0px 34px; background-position:top left;}

.gdlr-portfolio-style2 .gdlr-portfolio-content .head  {display:none;}

.gdlr-page-title-wrapper { padding: 140px 0px 50px !important; }

table tr td {
padding: 2px 0px !important;
border-bottom-width: 0px !important;
}

#topbut .gdlr-item {
margin: 0px 15px 20px -40px !important;
min-height: 1px;}


.rt-reading-time 
{
	margin-bottom:10px !important;
	font-weight:bold !important;

}
.rt-reading-time .rt-label
{
	font-weight:bold !important;
}

.footer-wrapper .rt-reading-time, .home .rt-reading-time, .page-id-149 .rt-reading-time, .page-id-4062 .rt-reading-time, .page-id-10 .rt-reading-time, .page-id-14 .rt-reading-time, .page-id-5656 .rt-reading-time, .page-id-120 .rt-reading-time
{
	display: none !important;
}

.home .gdlr-item-start-content
{
	display: none !important; 
}

#catapult-cookie-bar button
{
	
	background-color: #efefef !important;
}
#catapult-cookie-bar
{
	position:absolute !important;
}

/* cro page */

/* Desktop Only */
@media (min-width:601px) {

	.page-id-120 #content-section-1 p:nth-child(4)
	{
		margin-bottom: 0;
	}

	.page-id-120 #content-section-1  h2
	{
		font-weight:bold !important;
	}

	.page-id-120 #content-section-1 p a
	{
		color: #000;
	}

	.page-id-120  #content-section-1 img
	{
		padding-top:30px;
	}

	.page-id-120 #content-section-1 > div.gdlr-color-wrapper.gdlr-show-all.gdlr-skin-dark-skin > div
	{
		margin-top: -20px;
		margin-bottom: -20px;
	}

	.page-id-120 .gdlr-accordion-item.style-1 .accordion-title
	{
		font-size: 22px;
	}

	.page-id-120 #rey h4 > strong > span
	{
		font-weight: normal;
	}

	.gdlr-accordion-item.style-1 .accordion-title span
	{

		padding-top:5px;
	}

	.page-id-120 #content-section-3
	{

		display: block;
	    background: rgba(0,0,0,0.32);
	    background-image: url(//www.inmarketingwetrust.com.au/wp-content/uploads/2017/07/4b65efd6-testimonial-background.png);
	    background-attachment: fixed;
	    background-repeat: no-repeat;
	    background-position: left center;
	    -webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	    background-size: cover;
	    border-style: none;
	    margin-left: auto;
	    margin-right: auto;
	    margin-bottom: 0px;
	    border-radius: 0px;
	    width: 100%;

	}

	.page-id-120 #content-section-3 > div.gdlr-color-wrapper.gdlr-show-all.no-skin
	{
		background-color: transparent !important;
		padding-bottom:0px;
	}

	.page-id-120 #content-section-3 > div.gdlr-color-wrapper.gdlr-show-all.no-skin > div > div:nth-child(4) > div > p:nth-child(1) > img
	{
		margin:0;
	}

	.page-id-120 #content-section-3 > div.gdlr-color-wrapper.gdlr-show-all.no-skin > div > div:nth-child(4) > div > p:nth-child(2)
	{
		color: #fff;
	    font-size: 32px;
	    font-family: "Roboto";
	    font-style: italic;
	    position: relative;
	    top: -84px;
	    left: 60px;
	    line-height: 39px;
	}

	.page-id-120 #content-section-3 > div.gdlr-color-wrapper.gdlr-show-all.no-skin > div > div:nth-child(4) > div > p:nth-child(3)
	{
		position: relative;
	    margin-top: -100px;
	    left: 57px;
	    color: #FFD32A;
	    font-size: 19px;
	}

	.page-id-120 #content-section-1 > div.gdlr-color-wrapper.gdlr-show-all.gdlr-skin-dark-skin > div > div:nth-child(3) > div > p:nth-child(3), .page-id-120 #content-section-4 > div.gdlr-color-wrapper.gdlr-show-all.gdlr-skin-dark-skin > div > div.gdlr-item.gdlr-content-item > p:nth-child(5), .page-id-120 #content-section-4 > div.gdlr-color-wrapper.gdlr-show-all.gdlr-skin-dark-skin > div > div.gdlr-item.gdlr-content-item > p:nth-child(4)
	{
		font-size:16px;
	}

	.page-id-120 div.body-wrapper.float-menu.header-style-solid > div.content-wrapper > div.gdlr-content > div.main-content-container.container.gdlr-item-start-content
	{
		display: none;
	}

}

@media (max-width:600px) {

	.page-id-120 #content-section-1 > div.gdlr-color-wrapper.gdlr-show-all.gdlr-skin-dark-skin > div > div:nth-child(4)
	{
		display: none;
	}

	.page-id-120 #content-section-3 > div.gdlr-color-wrapper.gdlr-show-all.no-skin
	{
		background-color: transparent !important;
		padding-bottom:0px;
	}

	.page-id-120 #content-section-3
	{
		display: block;
	    background: rgba(0,0,0,0.32);
	    background-image: url(//www.inmarketingwetrust.com.au/wp-content/uploads/2017/07/4b65efd6-testimonial-background.png);
	    background-attachment: fixed;
	    background-repeat: no-repeat;
	    background-position: left center;
	    -webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	    background-size: cover;
	    border-style: none;
	    margin-left: auto;
	    margin-right: auto;
	    margin-bottom: 0px;
	    border-radius: 0px;
	    width: 100%;
	}

	

	.page-id-120 #content-section-3 > div.gdlr-color-wrapper.gdlr-show-all.no-skin > div > div:nth-child(3) > div > div > div > img
	{
		display: none;
	}

	.page-id-120 #content-section-3 > div.gdlr-color-wrapper.gdlr-show-all.no-skin > div > div:nth-child(4) > div > p:nth-child(2)
	{
		color: #fff;
	    font-size: 25px;
	    font-family: "Roboto";
	    font-style: italic;
	    position: relative;
	    top: -64px;
	    left: 20px;
	    line-height: 39px;
	}

	.page-id-120 #content-section-3 > div.gdlr-color-wrapper.gdlr-show-all.no-skin > div > div:nth-child(4) > div > p:nth-child(1) > img
	{
		margin: -10px 0px 0px -40px;
		max-width: 90px;
	}

	.page-id-120 #content-section-3 > div.gdlr-color-wrapper.gdlr-show-all.no-skin > div > div:nth-child(4) > div > p:nth-child(3)
	{
		position: relative;
	    margin-top: -70px;
	    left: 57px;
	    color: #FFD32A;
	    font-size: 19px;
	}

	.page-id-120 #content-section-1 > div.gdlr-color-wrapper.gdlr-show-all.gdlr-skin-dark-skin > div > div:nth-child(3) > div > p:nth-child(3), .page-id-120 #content-section-4 > div.gdlr-color-wrapper.gdlr-show-all.gdlr-skin-dark-skin > div > div.gdlr-item.gdlr-content-item > p:nth-child(5), .page-id-120 #content-section-4 > div.gdlr-color-wrapper.gdlr-show-all.gdlr-skin-dark-skin > div > div.gdlr-item.gdlr-content-item > p:nth-child(4)
	{
		font-size:16px;
	}

	#cro-contact > div
	{
		max-width: 380px;
	}

	.page-id-120 div.body-wrapper.float-menu.header-style-solid > div.content-wrapper > div.gdlr-content > div.main-content-container.container.gdlr-item-start-content
	{
		display: none;
	}
	



}

/* end of cro page */


#career-frame .addContent
{
	display:none !important;
}

/*#wpadminbar
{
	display: none;
}*/

/*.gdlr-fixed-header, .admin-bar .gdlr-fixed-header
{
	top:54px;
}*/

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px) {

  	.ctcc-left-side
  	{
  		font-size:10px;
  	}

}



.addthis-toolbox { margin-bottom:6px !important; }	

.page-id-6255 #calculator{font-size:16px;}
.page-id-6255 #calculator input{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-left:40px;}
.page-id-6255 #calculator .before-field{position:absolute;top:0;left:0;line-height:32px;font-size:14px;width:30px;text-align:center;color:#777;height:32px;background:#eee;}
.page-id-6255 #calculator .clear{clear:both;}
.page-id-6255 #calculator .col-12{width:100%;margin:0 auto 20px;}
.page-id-6255 #calculator .col-6{width:47.5%;float:left;margin-right:5%;position:relative;}
.page-id-6255 #calculator .col-3{width:21.25%;float:left;margin-right:5%;position:relative;}
.page-id-6255 #calculator .last{margin-right:0;}
.page-id-6255 #calculator input[type="text"]{background:#dfff80;font-size:14px;}
.page-id-6255 #calculator input[type="text"].editable{background:#ffccd8;font-size: 14px;}
.page-id-6255 #calculator input[type="text"].yellow{background:#ffd11a;font-size:14px;font-weight:bold;}
.page-id-6255 #calculator #tab1,.page-id-6255 #calculator #tab1 #tab2{padding:50px;background:#eee;}
.page-id-6255 #calculator .cost-analysis{margin:50px 0 30px 0;}
.page-id-6255 #calculator .pink{color:#FF406D;}
.page-id-6255 #calculator .button{color:#fff;font-weight:bold;display:inline-block;padding:12px 20px;font-size:18px;margin:20px 10px 30px 10px;background:#FF406D;}
.page-id-6255 #calculator .button .fa{margin-left:8px;}
.page-id-6255 #calculator .button:hover{color:#fff;background:#FDC500;}
			
@media (max-width:600px) {
.page-id-6255 #calculator .desktop-only{display:none;}
.page-id-6255 #calculator #tab1,.page-id-6255 #calculator #tab2{padding:20px;}
.page-id-6255 #calculator .col-6{width:100%;float:none;margin:0 0 10px 0;}
.page-id-6255 #calculator .col-3{width:100%;float:none;margin:0 0 10px 0;}
.page-id-6255 #calculator .col-12 .col-3:nth-of-type(2):before{content:"Baseline";display:inline;width:50%;}
.page-id-6255 #calculator .col-12 .col-3:nth-of-type(2) input{width:50%;float:right;}
.page-id-6255 #calculator .col-12 .col-3:nth-of-type(3):before{content:"Optimised Site";display:inline;width:50%;}
.page-id-6255 #calculator .col-12 .col-3:nth-of-type(3) input{width:50%;float:right;}
.page-id-6255 #calculator .col-12 .col-3:nth-of-type(4):before{content:"Impact";display:inline;width:50%;}
.page-id-6255 #calculator .col-12 .col-3:nth-of-type(4) input{width:50%;float:right;}
.page-id-6255 #calculator .col-12 .col-3.no-before:before{display:none;}
.page-id-6255 #calculator .col-12 .col-3.no-before input{width:100%;float:none;}
.page-id-6255 #calculator .last{margin-bottom:0;}
.page-id-6255 #calculator .col-12 > div:first-of-type{font-weight:bold;}
.page-id-6255 #calculator .button{margin:10px;}
}

/* # Jack's CSS for event listings on CRO course page */
 
                    
                    
                    body.page-id-8887 .event-list {
                        list-style: none;
                        font-family: 'Lato', sans-serif;
                        margin: 0px;
                        padding: 0px;
                    }
                    body.page-id-8887 .event-list > li {
                        background-color: rgb(255, 255, 255);
                        box-shadow: 0px 0px 5px rgb(51, 51, 51);
                        box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
                        padding: 0px;
                        margin: 0px 0px 20px;
                    }
                   body.page-id-8887 .event-list > li > time {
                        display: inline-block;
                        width: 100%;
                        color: rgb(255, 255, 255);
                        background-color: #fc4067;
                        padding: 5px;
                        text-align: center;
                        text-transform: uppercase;
                    }
                    body.page-id-8887 .event-list > li:nth-child(even) > time {
                        background-color: #6e4b96;
                    }
                    body.page-id-8887 .event-list > li > time > span {
                        display: none;
                    }
                    body.page-id-8887 .event-list > li > time > .day {
                        display: block;
                        font-size: 56pt;
                        font-weight: 100;
                        line-height: .5;
                    }
                    body.page-id-8887 .event-list > li time > .month {
                        display: block;
                        font-size: 18pt;
                        font-weight: 900;
                        line-height: .5;
                    }
                   body.page-id-8887  .event-list > li > .info {
                        padding-top: 20px;
                        text-align: center;
                    }
                   body.page-id-8887  .event-list > li > .info > .title {
                        font-size: 14pt;
                        font-weight: 700;
                        margin: 0px;
                    }
                   body.page-id-8887  .event-list > li > .info > .desc {
                        font-size: 12pt;
                        font-weight: 300;
                        margin: 0px;
                    }

                    @media (min-width: 728px) {
                       body.page-id-8887  .event-list > li {
                            position: relative;
                            display: block;
                            width: 100%;
                            height: 120px;
                            padding: 0px;
                        }
                       body.page-id-8887  .event-list > li > time {
                            display: inline-block;
                        }
                       body.page-id-8887  .event-list > li > time {
                            width: 120px;
                            float: left;
                        }
                        body.page-id-8887 .event-list > li > time {
                            width: 120px;
                            height: 120px;
                            padding: 0px;
                            margin: 0px;
                        }
                       body.page-id-8887  .event-list > li > .info > .title, 
                       body.page-id-8887  .event-list > li > .info > .desc {
                            padding: 0px 10px;
                        }
                       body.page-id-8887  .event-list > li > .info > ul {
                            position: absolute;
                            left: 0px;
                            bottom: 0px;
                        }
                    }
                
/* # END OF Jack's CSS for event listings on CRO course page */

